RubyGems Navigation menu

simple_mapnik 0.1.2

Simple FFI wrapper for Mapnik

Versions:

  1. 0.1.2 - September 08, 2016 (730 KB)
  2. 0.1.1 - September 08, 2016 (730 KB)
  3. 0.1.0 - August 30, 2016 (730 KB)
  4. 0.0.9 - May 19, 2016 (735 KB)
  5. 0.0.8 - May 19, 2016 (735 KB)
Show all versions (12 total)

Runtime Dependencies (5):

  • bundler ~> 1.12
  • ffi ~> 1.9.0
  • nokogiri >= 0
  • rake >= 0
  • rubyzip ~> 1.2.0
  • Development Dependencies (5):

    Owners:

    Authors:

    • Eliot Jordan

    SHA 256 checksum:

    781abc5ba049183312d3bd2a77ce0881d4ca03cea5b16f0bf558de511902a391

    Total downloads 13,517

    For this version 1,384

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: